body, html {
	font-family: "Trebuchet MS", "Geneva CE", "Arial CE", sans-serif;
	font-size: 90%;
	margin: 0;
	padding: 0;
	background: #FFFFFF;

}
body {

	color: #857D6C;

}



html {

}

table {
	text-align : left;
	border: none;
	border-collapse: collapse;
}


th, td {

	empty-cells: show;
	border: 1px solid #ddd;
	padding: 3px;
	background-color: #F4F4F4;
}

li {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 7px 0px;
	font-weight: normal;
	list-style-type: square;
}

ul.none { margin: 0; padding: 0; }
ul.none li { list-style-type: none; text-align: center;}
ul.none li.left { width: 110px; }

.ciselny li {
  List-style-type: decimal;
}

.ciselny li li, .alpha li li {
  List-style-type: square;
}

.alpha li {
  List-style-type: lower-alpha;
}

p {
  text-align: justify;
}

p.form {
  margin: 2px;
  padding: 0px 0px;
  text-align: right;
}

p.note {
  color: #324892;
  text-align: right;
}


img {
	border: none;
}

.noborder {
  border: 0px !important;
}

fieldset {
  padding: 10px;
}

a:link, a:visited {

	color: #036;
	text-decoration: underline;
}

a:hover {

	color: #999;
	text-decoration: none;
}

#h1 {
	width: 100%;
}
h1 {
  padding: 35px 0px 10px 0px;
  margin: 0px 30px 10px 0px;
	font-size: 150%;
	color: #8BBA62;
	font-weight: lighter;
	font-style: italic;

}

h2 {
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 5px 0px;
	font-size: 150%;
	color: #444;
	font-weight: normal;
}

h3 {
	margin: 0px 0px 0px 0px;
	font-size: 120%;
	color: #2E7C30;
	padding: 15px 0px 0px 0px;



}
h4 {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	font-size: 130%;
	color: #344B98;
	font-weight: normal;
}


form {
	margin: 0px 0px 0px 0px;
	padding-top: 5px;
}


#main {
  width: 991px;
  position: relative;
  margin: 0px auto 0 auto;
	background: url(../images/body-left.jpg) no-repeat top left;
}

#main-inner {
  padding:  0 13px 0 10px;
	background: url(../images/body-right.jpg) no-repeat top right;
  margin: 0 auto;


}

#main-inner1 {
  border: solid white 1px;

}






/* top */

#top {
	width: 100%;

}


#logo {
  width: 291px;
  height: 117px;
  background: url(../images/logo.gif) no-repeat top left;
  float: left;
}
#logo.cs { background: url(../images/logo.gif) no-repeat top left; }
#logo.de { background: url(../images/logo-de.gif) no-repeat top left; }
#logo.en { background: url(../images/logo-en.gif) no-repeat top left; }

#top1 {
  width: 210px;
  height: 117px;
	background: url(../images/top1.gif) no-repeat top left;
  float: left;
}
#top2 {
  width: 223px;
  height: 117px;
	background: url(../images/top2.gif) no-repeat top left;
  float: left;
}
#top3 {
  width: 242px;
  height: 117px;
	background: url(../images/top3.gif) no-repeat top left;
  float: left;
}


#header1 {
  float: left;
  width: 251px;
  height: 260px;
	background: url(../images/head1.jpg) no-repeat top left;
}

#header2 {
  float: left;
  width: 250px;
  height: 260px;
	background: url(../images/head2.jpg) no-repeat top left;
}

#header3 {
  float: left;
  width: 240px;
  height: 260px;
	background: url(../images/head3.jpg) no-repeat top left;
}
#header4 {
  float: left;
  width: 225px;
  height: 260px;
	background: url(../images/head4.jpg) no-repeat top left;
}

#header {


}
#tecka {
  position: absolute;
  width: 950px;
  height: 1px;
  top: 445px;
  left: 30px;
	background: url(../images/tecka.gif) repeat-x top left;
}
#content-cara {
 	background: url(../images/right-left.jpg) no-repeat top left;
 	width: 20px;
 	height: 279px;
 	position: absolute;
 	top: 402px;
 	right: 184px;

}

#nav {
  position: absolute;
  width: 600px;
  height: 290px;
  overflow: hidden;
  top: 125px;
  left: 23px;
  z-index: 20000;
}

#right ul, #nav ul {
  margin: 0 0 0 0;
  padding: 0;
  list-style-image:none;
  list-style-type:none;
}
#right ul {

  margin: 0 7px 0 0;
}

#right li {

  margin: 0;
  padding: 0 0 0 0;
  list-style-type: none;
  list-style-image:none;

}
#right h2 {
  color: #999;
  text-decoration: none;
  font-size: 17px;
}
#right a:hover {
}


#nav li {
  width: 280px;
}

#right li {

  padding-top: 10px;

}


#nav a:hover {
  color: #FFF;
  background: #419F46;
}

.menu {
padding: 0;
margin: 0;
}

.menu a {
  text-decoration: none;
  color: #1A3768;
  display: block;
  text-align: left;
  font-size: 110%;
  padding: 5px 0 3px 15px;
}
.menu a:hover {
  text-decoration: none;

  background: #419F46;

}
.menu ul, .menu li {
  list-style-type: none;
  margin: 0;
  padding: 0 .0em;
}

ul.uroven1 {
}

ul.uroven1 li.polozka1 {
  position: relative;
   /*height: 20px !important;/*
  /*line-height: 5px; */
  /*padding: 0.5em; */
  /*height: 1em;
  */
}

ul.uroven2 {
  position: absolute;
  line-height: 100%;
  left: 287px;
  top: 0;
  width: 150px;
  visibility: hidden;
  padding: .3em .5em;
	filter:alpha(opacity=70);
	opacity: 0.7; 
}

ul.uroven2 li.polozka2 a {
  text-align: left;
  height: 28px;
  line-height:28px;
  padding: 0 .5em .1em 1em;
  margin: 0 -.5em;
  background: #BEE2BF;
  text-decoration: none;
}


.menu a:hover, .menu a:visited {
  text-decoration: none;
}

ul.uroven2 li.polozka2 a:hover {
  color: #fff;
  background: #419F46;
  text-decoration: none;
}


/* hover menu */
ul.uroven1 li.polozka1:hover,
ul.uroven1 li.polozka1Hover {
  background: #419F46;
  color: #fff;
}

ul.uroven1 li.polozka1Hover ul.uroven2,
ul.uroven1 li.polozka1:hover ul.uroven2,
ul.uroven1 li.polozka1:hover .uroven2
{
visibility: visible;
}

#boxcolor {
  background: #5E70AD;
  position: absolute;
  top: 378px;
  left: 24px;
  width: 277px;
  height: 13px;
  font-size: 1%;
}

#nav-info {
  position: absolute;
  width: 550px;
  height: 20px;
  top: 87px;
  left: 330px;  
}
#nav-info, #nav-info a {
  color: #FFFFFF;
  text-decoration: none;
}

#top-menu {
  border: 0px black solid;
  position: absolute;
  top: 40px;
  left: 324px;
  height: 25px;
  width: 612px;
}
#top-menu * { text-align: center; }

#item1 {
  border: 0px black solid;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 51px;
}
#item2 {
  border: 0px black solid;
  position: absolute;
  top: 0px;
  left: 52px;
  width: 130px;
}
#item3 {
  border: 0px black solid;
  position: absolute;
  top: 0px;
  left: 183px;
  width: 85px;
}
#item4 {
  border: 0px black solid;
  position: absolute;
  top: 0px;
  left: 271px;
  width: 170px;
}
#item5 {
  border: 0px black solid;
  position: absolute;
  top: 0px;
  left: 448px;
  width: 82px;
}
#item6 {
  border: 0px black solid;
  position: absolute;
  top: 0px;
  left: 537px;
  width: 72px;
}

#top-menu a {
  font-size: 13px;
  text-decoration: none;
  color: #2D457D;
  font-weight:  normal;
  line-height: 100%;
}

#top-menu a:hover {
  color: #58AA39;
}

#work {
	background: url(../images/content-bg.jpg) repeat-x top left;
  border: solid 0px white;
}

#content {
  border: solid 0px black;
  width: 800px;
  float: left;
  min-height: 650px;
}

.box {

  padding: 5px 20px;
}

#content p {
   padding: 5px 5px 0px 0px;
   line-height: 150%;
}
#content a:link, #content a:visited {
	color: #F8972E;
	text-decoration: underline;
}

#content a:hover {
	color: #8BBA62;

	text-decoration: none;
}

#content img {
  border: 3px solid #C2DDC2;

}




#right {
  margin-top: 23px;
  width: 163px;
	background: url(../images/tecka-vertical.gif) repeat-y 6px 2px;
  float: right;

  border: solid 0px black;
}

#right .title {

  padding: 0;
  color: white;

  margin: 0;
}

#right h2 {
  padding: 0px;
  color: #9E9781;
  font-style: italic;
  margin: 0;
}

#right #kurzy h2{
    background: #E8E7E1;

}

#right #pocasi h2 {
    background: #D9D9D2 !important;

}

#right h2 span {
  display: block;
  width: 167px;
  background: #C6C7AB;

}

#right h2 span strong {
  font-weight: normal;
  padding: 6px 5px;
}

#right .box1 {

  padding: 5px 70px 5px 5px;


}




.news {

  padding: 0px;
  margin: 0px 15px 15px 0;
}
.news p {
  text-align: left;
}

.news .datum {
  font-weight: bold;
}

#copy {
  width: 100%;
  font-size: 11px;
	color: #333;
	background: #429F46;
	clear: left;
}

#copy1 {
  float: left;
  width: 84px;
	height: 59px;
	background: url(../images/bottom1.jpg) no-repeat top left;
}

#copy2 {
  float: left;
  width: 94px;
	height: 59px;
	background: url(../images/bottom2.jpg) no-repeat top left;
}

#copy3 {
  float: left;
  width: 89px;
	height: 59px;
	background: url(../images/bottom3.jpg) no-repeat top left;
}

#copy4 {
  float: left;
  width: 90px;
	height: 59px;
	background: url(../images/bottom4.jpg) no-repeat top left;
}

#copy5 {
  float: left;
  width: 95px;
	height: 59px;
	background: url(../images/bottom5.jpg) no-repeat top left;
}


#copy a {
  font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;

}

#copy a:hover {

	color: white;
	text-decoration: none;
}

#copy .box {
  text-align: center;
  padding: 0.5em

}

/* pomocne zalamovace atd. */


.a_center {
	text-align: center;
}
.a_left {
	text-align: left;
}



.red {
  color: red;
}

.to-left {
  float: left;
  padding: 20px 5px 5px 5px;
}

.to-right {
  float: right;
  padding: 0px 10px 5px 10px;
}


.center {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.clear {
display: table;
width: 100%;
}





.hidden {
	display: none;
}

.break {
	height: 0px;
	clear: both;
  font-size: 1px;
  visibility: hidden;
  display: block;
  border: none;
  padding: 0;
}

.left {
  float: left;
  width: 200px;
}

.right {
  float: right;
}

.frame h2 {

  color: #5E70AD;
  font-style: italic;
  font-weight: bold;
  font-size: 100%;

}
.frame-box {

  border: solid 1px #D4D4D4;
  padding: 10px;
  text-align: left;
  background-color: White;
  width: 730px;

}
.column {
  float: left;
  width: 33%;
}

.column .padded {

  margin: 15px auto;
  width: 200px;


}
.column img {


}

#lang {
  position: absolute;
  right: 20px;
  top:89px;
  width: 75px;
}
#lang a {

color: #FFFFFF;
}

